/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Normalize
# Typography
# Navigation
# Content
## Custom Element
### Accordion
# Gravity Forms
# Footer
# Media - Max
# Media - Min
--------------------------------------------------------------*/
:root {
  --white: #fff;
    --black: #000;
    --grey: #ccc;
    --navy: #21145F;
    --blue: #3451C3;
    --orange: #FF5C35;
    --shadow: rgba(16, 24, 40, 0.05) 0px 6px 15px -2px;
}

/*--------------------------------------------------------------
# Normalize
--------------------------------------------------------------*/
.row,
.vc_row{
  margin-left: 0!important;
  margin-right: 0!important;
  width: 100%;
  z-index: 1;
  position: relative;
}
.vc_column_container>.vc_column-inner {
  padding: 0!important;
}
.screenreader-only {
  position:absolute;
  left:-10000px;
  top:auto;
  width:1px;
  height:1px;
  overflow:hidden;
}
.width-container {
  max-width: 1400px;
  margin-left: auto!important;
  margin-right: auto!important;
  padding-left: 35px!important;
  padding-right: 35px!important;
  float: unset!important;
}

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
html{
  font-size: 18px;
}
.text-white,
.text-white h1,
.text-white h2,
.text-white h3,
.text-white h4,
.text-white h5,
.text-white h6,
.text-white p,
.text-white a {
  color: var(--white);
}

.text-center,
.text-center h1,
.text-center h2,
.text-center h3,
.text-center h4,
.text-center h5,
.text-center h6,
.text-center p,
.text-center a {
  text-align: center;
}



/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
.ast-button-wrap .menu-toggle.main-header-menu-toggle{
  padding: 0!important;
}


/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/
.btn{
  position: relative;
  display: inline-block;
  padding: 12px 25px 12px 25px;
  font-size: 18px;
  line-height: normal;
  font-weight: 600;
  border-radius: 25px;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  text-align: center;
  box-shadow: unset !important;
  border: 0;
  text-transform: uppercase;
  text-decoration: unset !important;
  color: var(--white);
  background-color: var(--black);
  border: 2px solid var(--black);
  overflow: hidden;
  letter-spacing: 2px;
  
  &:hover,
  &:focus{
    color: var(--black);
    background-color: var(--white);
    border-color: var(--black);
  }
}

/*--------------------------------------------------------------
## Custom Element
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Gravity forms
--------------------------------------------------------------*/
.gform_required_legend{
  display: none!important;
}
.gform-body .gform_fields {
  row-gap: 20px!important;
}

.gform-body label.gfield_label,
.gform-body legend.gfield_label{
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  color: var(--navy);
}
.gform-theme--framework .gform-field-label--type-inline{
  font-size: 18px;
  font-style: normal;
  color: var(--navy);
}

.gform-body input[type="text"], .gform-body input[type="number"], .gform-body input[type="email"], .gform-body input[type="url"], .gform-body input[type="password"], .gform-body input[type="search"], .gform-body input[type="reset"], .gform-body input[type="tel"], .gform-body input[type="date"], .gform-body select, .gform-body textarea {
  text-align: left !important;
  line-height: normal !important;
  padding: 10px 15px !important;
  font-size: 16px !important;
  font-family: inherit !important;
  border: none !important;
  box-shadow: none !important;
  height: unset !important;
  outline: none !important;
  border-radius: 0px !important;
  border-bottom: 2px solid var(--navy)!important;
  background: #F0F0F0 !important;

  &:focus{
    border-bottom-color: var(--blue)!important;
  }
}
.gform-theme--framework input[type="checkbox"]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .gform-theme--framework input[type="radio"]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)){
  color: var(--blue);}


#contact .gform_wrapper.gform-theme--foundation form .gform-footer .gform_button[type="submit"]{
  width: 100%;
  position: relative;
  display: block;
  padding: 12px 25px 12px 25px;
  font-size: 18px;
  line-height: normal;
  font-weight: 700;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  text-align: center;
  box-shadow: unset !important;
  border: 0;
  text-decoration: unset !important;
  color: var(--white);
  background-color: var(--blue);
  overflow: hidden;
  border-radius: 4px;
  
  &:hover,
  &:focus{
    color: var(--white);
    background-color: var(--navy);
  }
}
.gfield_required .gfield_required_asterisk{
  font-size: 18px;
  color: var(--navy);
}
 .gform-theme--foundation .gfield.gf_list_2col_vertical:where(:not(.gfield--type-image_choice)) .gchoice,{
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
 }
 .gform_submission_error{
  margin-bottom: 0;
 }/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
footer * input{
  
}
/*--------------------------------------------------------------
# Media - MAX
@media only screen and (min-width: 769px) and (max-width: 992px) {}
--------------------------------------------------------------*/
@media only screen and (max-width: 1350px) {
  .main-header-menu .menu-link, .main-header-menu > a {
    padding: 0 .5rem;
  }
}
@media only screen and (max-width: 992px) {

}
/*--------------------------------------------------------------
# Media - MIN
--------------------------------------------------------------*/
@media only screen and (min-width: 993px) {

  
}
@media only screen and (min-width: 993px) and (max-width: 1250px) {
  .ast-builder-grid-row{
    grid-template-columns: 1fr;

  }
  .site-header-below-section-left{
    justify-content: center;
  }
  .site-header-below-section-right{
    padding-bottom: 10px;
  }
  .ast-builder-menu-1 .main-header-menu > .menu-item > .sub-menu, 
  .ast-builder-menu-1 .main-header-menu > .menu-item > .astra-full-megamenu-wrapper {
    margin-top: 10px;
  }
}
